.support-form__heading {
  text-align: center;
}

.attachments {
  display: inline-block;
  margin-right: 4rem;
  vertical-align: top;
}

.dataconsent {
  display: inline-block;
  vertical-align: top;
}

.support-check-documentation {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(500px, 1fr));
  gap: 1rem;
  margin-bottom: 2rem;

  .btn {
    padding: 1.5rem 2rem;
    font-size: 16px;
  }
}